Bug 143477 - iptraf does not see atheros interfaces (fix included)
iptraf does not see atheros interfaces (fix included)
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: iptraf (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Karsten Hopp
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-12-21 08:56 EST by Matthew S. Hallacy
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-12-23 07:07:17 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Adds ath* interfaces to iptraf's list of interfaces (1.18 KB, patch)
2004-12-21 08:57 EST, Matthew S. Hallacy
no flags Details | Diff

  None (edit)
Description Matthew S. Hallacy 2004-12-21 08:56:04 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5)
Gecko/20041111 Firefox/1.0

Description of problem:
iptraf maintains a static list of interfaces that it will look at,
ath* is not part of that set. This patch adds ath* to that list.

Version-Release number of selected component (if applicable):
iptraf-2.7.0-11

How reproducible:
Always

Steps to Reproduce:
1. Start iptraf.
Comment 1 Matthew S. Hallacy 2004-12-21 08:57:27 EST
Created attachment 108941 [details]
Adds ath* interfaces to iptraf's list of interfaces
Comment 2 Karsten Hopp 2004-12-23 07:07:17 EST
One minor bit is missing from you patch, you have to increase
NUM_SUPPORTED_IFACES to make it work. 
Fix added to CVS and new package has been built.

Note You need to log in before you can comment on or make changes to this bug.